Package Details: littre2 2.0-4

Git Clone URL: (read-only)
Package Base: littre2
Description: The great french dictionary of Émile Littré (Qt)
Upstream URL:
Licenses: GPL3
Submitter: FredBezies
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-26 18:05
Last Updated: 2016-09-03 06:57

Latest Comments

FredBezies commented on 2016-09-03 06:57

Fixed in 2.0-4.

JulioJu commented on 2016-09-02 21:59

@Tetrapyle. The link of the source is breaked. Please, change source to Thanks in advance !

FredBezies commented on 2016-07-25 15:02

@Tetrapyle : 2.0-3 fixed this problem. Thanks !

Tetrapyle commented on 2016-07-25 14:31


I had this error at the end of the installation process, using apacman:
==> Starting package()...
install: cannot stat '../littre2.desktop': No such file or directory
==> ERROR: A failure occurred in package().

The PKGBUILD needs to be edited. Replace:
install -D ../${pkgname}.desktop ${pkgdir}/usr/share/applications/${pkgname}.desktop
install -D ${srcdir}/${pkgname}.desktop ${pkgdir}/usr/share/applications/${pkgname}.desktop

How do you launch it ?